.GWTCDatePicker {
  z-index: 99;
  font-family:  "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
  /*border: 2px solid #FFFFFF;*/
  padding: 2px; 
  background-color: white;
  width: auto;
}
.GWTCDatePicker * {
  font-size: 8pt;
}
.GWTCDatePicker .Caption {
  background: #000 url(gwtc-cpicker-bg-title.png) repeat-x top;
  padding: 4px;
  padding-bottom: 8px;
  font-weight: bold;
  color : #fff;
  cursor: move;
  text-align : center;
}

.GWTCDatePicker .Cal_Header {
  background-color: #fff;
  cursor: default; 
  text-align : center;
  font-weight: bold;
}

.GWTCDatePicker .Cal_Buttons {
  width: 50px;
  background-color: #fff;
  vertical-align: middle;
  border-bottom: 1px solid #ACA899;
}

.GWTCDatePicker .Cal_Buttons .gwt-Button {
  padding-left: 5px;
  padding-right: 5px;
  background : #dfdfdf url(gwtc-button-bg.jpg) repeat-x bottom;
  width: 55px;
  cursor: hand;
  cursor: pointer;
}
.GWTCDatePicker .Cal_Buttons .gwt-Button:hover, 
.GWTCDatePicker .Cal_Buttons .gwt-Button.gwtc-Hover {
  padding-left: 5px;
  padding-right: 5px;
  background : #dfdfdf url(gwtc-button-bg-over.jpg) repeat-x bottom;
  cursor: hand;
  cursor: pointer;
}
/* Calendar Grid */
.GWTCDatePicker .Cal_Grid {
  cursor: default;
  font: 10pt sans-serif;
  text-align: center;
}
/* Calendar Grid WeekHeaders */
.GWTCDatePicker .Cal_Grid .Cal_WeekHeader {
  background-color: #ACA899;
}
.GWTCDatePicker .Cal_Grid .Cal_WeekHeader .Cal_CellDayNames {
  text-align : center;
  font-weight : bold;
  padding : 4px;
  background : #d0e6ff;
  border : 1px solid #AAAAAA;
}

/* Calendar Grid Day Cells */
.GWTCDatePicker A:link      {color: black; text-decoration: none}
.GWTCDatePicker A:visited {color: black; text-decoration: none}
.GWTCDatePicker A:active  {color: black; text-decoration: none}
.GWTCDatePicker A:hover  {color: black; text-decoration: none}
.GWTCDatePicker .Cal_Grid td.Cal_CellDays {
  border: none;
}
.GWTCDatePicker .Cal_Grid div.Cal_CellDays {
  text-align: center;
  border: 1px dotted #AAAAAA;
}
/*.GWTCDatePicker .Cal_Grid div.Cal_CellDays:hover,*/
.GWTCDatePicker .Cal_Grid    .Cal_CellDays div.gwtc-Hover,
.GWTCDatePicker .Cal_Grid    .Cal_CellDays div.gwtc-Active {
  background: #dfdfdf url(gwtc-cpicker-bg-day-over.png) no-repeat center center;
  font-weight : bold;
}
.GWTCDatePicker .Cal_Grid div.Cal_CellDays:active,
.GWTCDatePicker .Cal_Grid    .Cal_CellDays div.gwtc-Active {
  cursor: wait;	
  background-color: #a9dd9f;
  padding : 0px;
}

.GWTCDatePicker .Cal_Grid div.Cal_DoNotRun,
.GWTCDatePicker .Cal_Grid div.Cal_DoNotRun:hover{
	background: #fff url(gwtc-cpicker-bg-selected.png) no-repeat center center;
	/*background:  #a9dd9f;*/
}

.GWTCDatePicker .Cal_Grid div.Cal_CellDays {
  width: 32px;
  height: 100%;
  line-height: 2em;
}
.GWTCDatePicker .Cal_Grid div.Cal_CellEmpty {
  background-color: white;
} 
.GWTCDatePicker .Cal_Grid div.Cal_InvalidDay, 
.GWTCDatePicker .Cal_Grid div.Cal_InvalidDay:hover {
  cursor: default;
  text-decoration: line-through;
  color : #999;
  background : #fff;
  font-weight : normal;
}

.GWTCDatePicker .Cal_Grid div.Cal_InvalidDay .Cal_Selected{
  background: #AAAAAA;
}

.GWTCDatePicker .Cal_Grid div.Cal_Today {
  cursor: pointer;
  background: #82A701 url(gwtc-cpicker-bg-today-green.jpg) no-repeat center center;
}
.GWTCDatePicker .Cal_Grid div.Cal_Today:hover {
  cursor: pointer;
  background: #fff url(gwtc-cpicker-bg-day-over.png) no-repeat center center;
}
.GWTCDatePicker .Cal_Grid div.Cal_BeforeSelected {
  cursor: pointer;
}
.GWTCDatePicker .Cal_Grid div.Cal_Selected,
.GWTCDatePicker .Cal_Grid div.Cal_Selected:hover{
	background: #fff url(gwtc-cpicker-bg-today.png) no-repeat center center;
	/*background:  #a9dd9f;*/
}
.GWTCDatePicker .Cal_Grid    .Cal_Selected div.gwtc-Hover {
  cursor: default;
  background-color : #dfdfdf;
  background: #fff url(gwtc-cpicker-bg-today.png) no-repeat center center;
  /*background:  #a9dd9f;*/
}
.GWTCDatePicker .Cal_Grid div.Cal_AfterSelected {
	cursor: default;
}

.valid{
	font-weight: bold;
	font-color: black;
	text-decoration: none;
	cursor: hand;
  	cursor: pointer;
  	background: #fff url(gwtc-cpicker-bg-day.png) no-repeat center center;
}

.invalid{
 	cursor: default;
  	color : #AAAAAA;
  	background : #fff url();
  	font-weight : normal;
}

/* Month grid styles */
.GWTCDatePicker .Cal_Grid td.Cal_MonthDays {
  border: none;
}
.GWTCDatePicker .Cal_Grid div.Cal_MonthDays {
  background: #fff url(gwtc-cpicker-bg-day.png) repeat-x;
  text-align: center;
  border: 1px dotted #AAAAAA;
  cursor: hand;
  cursor: pointer;
}
.GWTCDatePicker .Cal_Grid div.Cal_MonthDays:hover,
.GWTCDatePicker .Cal_Grid    .Cal_MonthDays div.gwtc-Hover, 
.GWTCDatePicker .Cal_Grid    .Cal_MonthDays div.gwtc-Active {
  background: #dfdfdf; /* url(gwtc-cpicker-bg-day-over.png) no-repeat center center;*/
  font-weight : bold;
}
.GWTCDatePicker .Cal_Grid div.Cal_MonthDays:active,
.GWTCDatePicker .Cal_Grid    .Cal_MonthDays div.gwtc-Active {
  cursor: wait;	
  background: #BDD7E6 url(gwtc-cpicker-bg-today.png);
  padding : 0px;
}
.GWTCDatePicker .Cal_Grid div.Cal_MonthDays {
  width: 100%;
  height: 100%;
  line-height: 2em;
}
